CVE-2014-4167 – The L3-agent in OpenStack Neutron before 2013.2.4, 2014.x before 2014.1.2, and Juno before …

0

Vuln ID: CVE-2014-4167 (neutron, ubuntu_linux)

Published:  2014-07-11  14:55:04Z

Description: The L3-agent in OpenStack Neutron before 2013.2.4, 2014.x before 2014.1.2, and Juno before Juno-2 allows remote authenticated users to cause a denial of service (IPv4 address attachment outage) by attaching an IPv6 private subnet to a L3 router.

Source: NVD.NIST.GOV